RDF-Lazy

Prerequisites

RDF-Lazy declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
RDF::NS20131002RDF-NS-20150725131.43
RDF::Trine1.000RDF-Trine-1.014134.29
Try::Tiny0Try-Tiny-0.24134.29
perlv5.10.0perl0.00

RDF-Lazy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.036Module-Build-Tiny-0.039134.285714285714